#include <bits/stdc++.h>

using namespace std;

int main()
{
    ios_base::sync_with_stdio(false);
    cin.tie(NULL);
    int b,c;
    scanf("%d%d",&b,&c);
    if(b+c>=256){
        printf("0");
    }
    else{
        printf("%d",256 - max(b,c));
    }
    return 0;
}